Results 1 to 4 of 4

Thread: [SOLVED] libasound.so.2 error launching ZD7 on Ubuntu 10.04

  1. #1
    ukturtle is offline Senior Member
    Join Date
    Mar 2011
    Location
    Gloucestershire, England
    Posts
    70
    Rep Power
    4

    Default [SOLVED] libasound.so.2 error launching ZD7 on Ubuntu 10.04

    Hi

    I've just installed ZD7 on Ubuntu 10.04 and when I pressed enter on the last step of the setup to launch the app I got the following error:

    Code:
    Press "Enter" to launch Zimbra Desktop; Press "Ctrl-c" to exit: 
    bryn@blackbird:~$ /opt/zimbra/zdesktop/linux/prism/zdclient: error while loading shared libraries: libasound.so.2: cannot open shared object file: No such file or directory
    That library exists in my /usr/lib directory. Its a sym link to /usr/lib/libasound.so.2.0.0.

    How can I fix this please? I've had ZD7 installed on 10.10 and 11.04 but I've gone back to 10.04 for a bit more stability and now I'm getting this problem.

    Thanks in advance.
    Bryn

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,506
    Rep Power
    57

    Default

    A forum search turns up this thread (see the last post): Unable to lunch on squeeze error libasound.so.2
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    ukturtle is offline Senior Member
    Join Date
    Mar 2011
    Location
    Gloucestershire, England
    Posts
    70
    Rep Power
    4

    Default

    Bill

    Really sorry about that! I did search the forum and saw that thread but didn't continue reading all the way down because I felt at the time (I don't know why) it was taking me down a blind alley.

    I've installed ias32-lib and it's working a treat now.

    Thanks
    Bryn

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,506
    Rep Power
    57

    Default

    Quote Originally Posted by ukturtle View Post
    Really sorry about that!
    That's OK.

    Quote Originally Posted by ukturtle View Post
    I've installed ias32-lib and it's working a treat now.
    Glad you've fixed it. It's worth mentioning, for future visitors to this thread, the current versions of ZD are 32bit only and need the 32bit libraries (if you have a 64bit operating system).
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 1
    Last Post: 08-24-2011, 07:27 AM
  2. Replies: 4
    Last Post: 04-07-2011, 02:54 AM
  3. Replies: 3
    Last Post: 02-28-2011, 05:25 PM
  4. Replies: 3
    Last Post: 02-18-2011, 03:49 PM
  5. Replies: 17
    Last Post: 02-11-2011, 03:59 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •